@CHARSET "UTF-8";

.action a {
	font-family: "Trebuchet MS", Arial, sans-serif;
	width: auto;
	display: block;
	font-size: 18px;
	color: #51849F;
	padding: 5px 5px 5px 30px;
	text-decoration: none;
}

.action a:hover {
	color: #767676;
}

.add {
	background: #F4F4EA url('images/manage/action_add.png') no-repeat 5px center;
	display: table-cell;
}

.edit {
	background: #F4F4EA url('images/manage/action_edit.png') no-repeat 5px center;
	display: table-cell;
}

.delete {
	background: #F4F4EA url('images/manage/action_delete.png') no-repeat 5px center;
	display: table-cell;
}

.save {
	background: url('images/manage/action_save.png') no-repeat 5px center;
	display: table-cell;
}

.view {
	background: #F4F4EA url('images/manage/action_view.png') no-repeat 5px center;
	display: table-cell;
}

.cancel {
	background: url('images/manage/action_undo.png') no-repeat 5px center;
	display: table-cell;
}

.download {
	background: #F4F4EA url('images/manage/action_download.png') no-repeat 5px center;
	display: table-cell;
}